[
    {
        "function": "set_custom_data",
        "tag": {
            "or_food_is_salted": true
        }
    },
    {
        "function": "reference",
        "name": "overly_realistic:food/food_addition/salt/salt_level_0",
        "conditions": [
            {
                "condition": "value_check",
                "value": {
                    "type": "score",
                    "score": "OverlyRealistic.General.ArbitraryData",
                    "target": {
                        "type": "fixed",
                        "name": "#or.cooking_board_user_cookery_level"
                    }
                },
                "range": 0
            }
        ]
    },
    {
        "function": "reference",
        "name": "overly_realistic:food/food_addition/salt/salt_level_1",
        "conditions": [
            {
                "condition": "value_check",
                "value": {
                    "type": "score",
                    "score": "OverlyRealistic.General.ArbitraryData",
                    "target": {
                        "type": "fixed",
                        "name": "#or.cooking_board_user_cookery_level"
                    }
                },
                "range": 1
            }
        ]
    },
    {
        "function": "reference",
        "name": "overly_realistic:food/food_addition/salt/salt_level_2",
        "conditions": [
            {
                "condition": "value_check",
                "value": {
                    "type": "score",
                    "score": "OverlyRealistic.General.ArbitraryData",
                    "target": {
                        "type": "fixed",
                        "name": "#or.cooking_board_user_cookery_level"
                    }
                },
                "range": 2
            }
        ]
    },
    {
        "function": "reference",
        "name": "overly_realistic:food/food_addition/salt/salt_level_3",
        "conditions": [
            {
                "condition": "value_check",
                "value": {
                    "type": "score",
                    "score": "OverlyRealistic.General.ArbitraryData",
                    "target": {
                        "type": "fixed",
                        "name": "#or.cooking_board_user_cookery_level"
                    }
                },
                "range": 3
            }
        ]
    },
    {
        "function": "reference",
        "name": "overly_realistic:food/food_addition/salt/salt_level_4",
        "conditions": [
            {
                "condition": "value_check",
                "value": {
                    "type": "score",
                    "score": "OverlyRealistic.General.ArbitraryData",
                    "target": {
                        "type": "fixed",
                        "name": "#or.cooking_board_user_cookery_level"
                    }
                },
                "range": 4
            }
        ]
    },
    {
        "function": "reference",
        "name": "overly_realistic:food/food_addition/salt/salt_level_5",
        "conditions": [
            {
                "condition": "value_check",
                "value": {
                    "type": "score",
                    "score": "OverlyRealistic.General.ArbitraryData",
                    "target": {
                        "type": "fixed",
                        "name": "#or.cooking_board_user_cookery_level"
                    }
                },
                "range": 5
            }
        ]
    }
]